<?php

namespace App\Form;

use App\Entity\Tfactinternal;
use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolver;

class TfactinternalType extends AbstractType
{
    public function buildForm(FormBuilderInterface $builder, array $options)
    {
        $builder
            ->add('monto')
            ->add('fpagofact')
            ->add('cobrador')
            ->add('observacion')
            ->add('auditoria')
            ->add('idpago')
            ->add('idinternacional')
            ->add('idusuario')
        ;
    }

    public function configureOptions(OptionsResolver $resolver)
    {
        $resolver->setDefaults([
            'data_class' => Tfactinternal::class,
        ]);
    }
}
